html, body {
	padding: 0;
	margin: 0;
}

.ma {
	margin: auto;
	float: none !important;
}

.border-right {
	background: url(images/border.jpg) no-repeat center right;
}

.wrapper {
	background: #f1f1f1 url(images/bottom-bg.png) no-repeat center bottom;
	width: 100%;
	height: 100%;
	display: table;
}

.fillHeight{
	position: absolute;
	min-width: 100%;
	min-height: 100%;
}

.table-cell {
	display: table-cell;
	vertical-align: middle;
}

.white-wrap {
	display: inline-block;
	background: #fff;
	width: 100%;
}

.images-wrapper {
	margin: auto;
	text-align: center;
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	padding: 90px 0 30px;
	box-shadow: 0px 0px 30px -10px;
}

.images-wrapper p {
	margin-top: 25px;
}

.images-wrapper a img {
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
}

.images-wrapper a:hover img {
	box-shadow: 1px 1px 30px 3px #ccc;
}

.footer {
	text-align: right;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-bottom: 15px;
}

.footer a {
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	color: #5d7298;
	padding-left: 10px;
	margin-right: 15px;
	background: url(images/bullet.jpg) no-repeat center left;
}

.bs-example-modal-md .modal-dialog {
	border: 5px solid #5d7298;
	background: #fff;
	padding: 70px 45px;
}

.modal-content {
	background: none;
	border: none;
	box-shadow: none;
}

.modal-header {
	border-bottom: 0;
	padding: 0;
}

.modal-header .close {
	margin-top: -55px;
	margin-right: -30px;
	border-radius: 50%;
	padding: 5px;
	width: 25px;
	height: 25px;
	line-height: 0;
	opacity: 1;
	outline: none;
	text-indent: -999;
	overflow: hidden;
	background: url(images/close.jpg) no-repeat center center;
}

.modal-header .close span {
	margin-top: -1px;
	display: inline-block;
}

.modal-title {
	font-family: arial;
	font-weight: bold;
	font-size: 16px;
	color: #5d7298;
	margin-bottom: 35px;
}

.modal-content-wrap {
	max-height: 350px;
	overflow: auto;
	font-family: arial;
}

.modal-content-wrap p {
	margin-bottom: 15px;
}

.check-wrap {
	margin-top: 30px;
	font-weight: bold;
	font-family: arial;
	display: block;
}

.check-wrap input {
	margin-right: 10px;
}

@media ( max-width : 768px) {
	.border-right {
		background: none;
	}
	.pull-right {
		float: none !important;
	}
	.border-right {
		border: none !important;
	}
	.images-wrapper a {
		text-align: left;
		float: left !important;
		margin-bottom: 20px
	}
	.images-wrapper {
		text-align: left;
		margin-bottom: 20px;
	}
	.images-wrapper p {
		padding-left: 30px;
	}
	.footer {
		position: relative;
		text-align: left;
		margin-top: 20px;
		padding-left: 30px;
	}
	.footer a {
		display: block;
	}
	.table-cell {
		display: block;
	}
}